@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.1.1
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
/*コピペ防止*/
/*
.entry-content {
user-select:none;
-moz-user-select:none;
-webkit-user-select:none;
-khtml-user-select:none;
}
*/
.copy-ng {
	user-select:none;
	-moz-user-select:none;
	-webkit-user-select:none;
	-khtml-user-select:none;
}

/* マーカーの色変更 */
/*マーカーの黄色のような色*/
.marker {
  background-color: #ffff00;
}

.marker-red {
  background-color: #ffd0d1;
}

.marker-blue {
  background-color: #a8dafb;
}

/*下半分のマーカー色（km）*/
.marker-under {
  background: linear-gradient(transparent 60%, #ffff00 60%);
}

.marker-under-red {
  background: linear-gradient(transparent 60%, #ffd0d1 60%);
}

.marker-under-blue {
  background: linear-gradient(transparent 60%, #a8dafb 60%);
}

.alignleft {
  float: none !important;
  text-align: left;
  margin-right: 0;
  margin-bottom: 0;
  display: block !important;
}

.alignright {
  float: none !important;
  text-align: right;
  margin-left: 0;
  margin-bottom: 0;
  display: block !important;
}

.to-profile {
  display: block;
  background: #abd8f9;
  border: 1px solid #449fe3;
  padding: 15px;
  color: #449fe3;
  text-align: center;
  text-decoration: none;
  margin: 15px 0 0;
}

.site-name-text {
	text-shadow:  2px  2px 5px #184176 ,
								 -2px  2px 5px #184176 ,
									2px -2px 5px #184176 ,
								 -2px -2px 5px #184176;
	background: rgba(255,255,255,0.5);
	display: inline-block;
	padding: 1.5em;
}

.entry-card-title, .related-entry-card-title {
  font-size: 18px;
  margin: 0 0 5px 0;
  line-height: 1.5;
  font-weight: bold;
}

.entry-card-snippet, .related-entry-card-snippet {
  font-size: 0.8em;
  max-height: 7.8em;
  line-height: 1.8;
  overflow: hidden;
}

.author-description p {
  line-height: 1.8 !important;
  font-size: 14px;
}

.sidebar {
  font-size: 14px;
}
.sidebar h3 {
  background-color: #00a0e9;
  padding: 5px 15px;
  margin: 16px 0;
  border-radius: 5px;
  color: #fff;
  border-bottom: 1px solid rgba(30,77,124,0.5);
  font-size: 16px;
}

.navi-in > ul li {
  display: block;
  width: 176px;
  height: 45px;
  line-height: 45px;
  position: relative;
}

.footer {
  background-color: #00a0e9;
  color: #fff;
}

.copyright {
  margin-top: 0px;
  padding-bottom: 20px;
}



/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
